body {
  font-family: Lucida Grande, Helvetica, Arial, sans-serif;
  font-size: small;
  background: #DCFFDC;
  margin: 0;
  padding: 0;
  }

#container {
  position: relative;
  margin: 0px auto;
  width: 782px;
  text-align: left;
  background: #DCFFDC url(Images/elstarsoft-logo.png) no-repeat top right;
  border: 1px solid #DCFFDC;
  padding: 0 0 40px 0;
}
 
#page {
	margin: 109px 0 0 0;
	padding: 0 0 40px 0;
	border: 1px solid green;
}

#head {
 	background: #ECFFEC;
	margin: 60px;
	padding: 50px 0px 50px 50px;
	border: 1px dotted green;
}

#head img {
	margin: 0px;
	float: left;
	padding: 0px 0px 0px 0px;
}


#textbox {
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	width: 450px;
}

p {
  font-size: 120%;
  color: #666666;
  margin: 0px 50px;
  padding: 0px 0px 10px 0px;
  }

form {
  padding: 0px 0px 10px 0px;
  margin: 0px 50px;

}

h1 {
  font-size: 220%;
  color: green;
  margin: 0px;
  padding: 0px 0px 10px 50px;
  }

h2 {
  font-size: 120%;
  color: #grey;
  padding: 0px 0px 10px 50px;
  margin: 0px 0 0 0px;
  }


h3 {
  font-size: 150%;
  padding: 0px 0px 10px 50px;
  }


h4 {
  font-size: 120%;
  color: grey;
  padding: 5px 0px 0px 50px;
  margin: 0px;
  }


h5 {
  font-size: 120%;
  color: green;
  padding: 0px;
  margin: 10px 0 20px 40px;
  }

img {
  margin: 0px 0px;
  padding: 2px 4px;

}



#screenshot img {
	margin: 5px 40px 5px 10px;

}



.blokje {
  float: left;
  width: 150px;
  margin: 10px;
  border: 1px solid black;
}

a {
  color: #00FF00;
  text-decoration: none;
  border-bottom: 2px dotted green;
  }

a:hover {
  color: green;
  text-decoration: none;
  border-bottom: 2px solid green;

  }


ul {
	margin: 0px 0 10px 80px;
	padding: 0;
	
}

li {
	margin: 0;
	font-size: 80%;	
}




/********************************************/
/************** NAVIGATION-BAR **************/
/********************************************/


#bar {
  float: left;
  padding: 20px 0px 0px 0px;
  margin: 0px;
  width: 780px;
  background-color: #00EE00;
/* needed to correct double-margin bug IE */
  display: inline;

}

#bar ul {
  list-style: none;
  margin: 0;
  padding: 0;
  float: left;
}

#bar li {
  position: relative;
  font-size: 120%;
}

#bar ul li  {
  float: left;
}

#bar a {
  display: block;
  margin: 0px 2px 0px 40px;
  padding: 4px 10px;
  text-decoration: none;
  background: green;
  color: white;
  border-bottom: 2px solid #00EE00;
  }

  
#bar a:hover {
  background: #DCFFDC;
  color: black;
  margin: 0px 2px 0px 40px;
  padding: 4px 10px;
  }
  
/********** new **********/
/********** new **********/
/********** new **********/

#bar ul ul {display: none;}

#bar ul ul {
    position: absolute;
	z-index: 500;
}

#bar ul li:hover ul {display: block;}



#bar ul ul li {
  float: none;
  margin: 0px 0px;
  padding: 0px;

}


#bar ul ul li a {
	color: black;
	background: #BBBBBB;
    border-bottom: solid 1px #777777;
}

#bar ul ul li a:hover {
   color: black; 
   background: #DFDFDF;
   border-bottom: solid 1px black;
  }



/********** new **********/
/********** new **********/
/********** new **********/




body#index #ColorNamePicker a,
body#supp #Support a,
body#about #About a

 {
	background: #DCFFDC;
	color: black;
	padding: 4px 10px;
    border-bottom: 4px solid #DCFFDC;

  }


/******** Only needed for those Menu Items that have drop-downs *******/
body#rsrcs #Resources ul li a,
body#rsrch #Research  ul li a {
	color: black;
	background: #BBBBBB;
}

body#rsrcs #Resources ul li a:hover,
body#rsrch #Research  ul li a:hover {
	color: black;
	background: #DFDFDF;
}
/******** Only needed for those Menu Items that have drop-downs *******/




#nav_bar2 {
  padding-top: 20px;
  text-align: center;
  }


#nav_bar2 a {
  padding: 0px 5px;
  }

/********************************************/
/************** NAVIGATION-BAR **************/
/********************************************/


#logo {
  padding: 0 60px;
  }


#footer  p {
  padding: 40px 0;
  float: right;
  font-size: 50%;
  }    

#footer img {
  float: right;
  padding: 40px 0 0 0;
  
}

#footer a {
    text-decoration: none;

  
}

#footer a {
  color: transparent;
  text-decoration: none;
  border-bottom: none;
  }

#footer a:hover {
  color: transparent;
  text-decoration: none;
  border-bottom: none;

  }


  
.clear {
  clear: both;
  margin: 0px 0px 0 40px;
  width: 620px;
  border-bottom: 1px solid silver;
  }

.clear_noline {
  clear: both;
  }




.footnote {
  padding-left: 60px;
}

/********************************************/
/************** TABLE  **********************/
/********************************************/


table {
  border-collapse: collapse;
  margin-left: 50px;
  border: 1px solid black;
}

table tr {
  background: #BFFFBF;
}

table tr.alt {
  background: #9FFF9F;
}

table th {
  font-size: 120%;
  color: #00EE00;
  padding: 8px 10px;
  text-align: left;
  border-bottom: 1px solid gray;
  background-color: Green;
}

table td {
  padding: 4px 10px;
  text-align: left;
  border-bottom: 1px solid gray;
  font-size: 100%;
}

table a {
	text-decoration: none;
	border-bottom: none;
	color: black;
}

table img {
	margin: 0px 5px 0 0;
}

